Zamen | زامن
Apple Store shopping app now requires iOS 10
Apple's mobile shopping app, aptly named Apple Store, now requires iOS 10.0 or later. This requirement happened in the last three days and even though it's not a huge deal, it deserves to be mentioned. The app's most recent update, dated March 9, included only “various improvements and performance enhancements,” according to Apple's release notes. Apple Store for iPhone, iPad and Apple Watch is available at no charge from App Store Like Pages, Keynote, Numbers, GarageBand, AirPort Utility and other iOS apps from Apple, the Apple Store app is not part of iOS 10's set of preloaded first-party apps so users must download it manually from App Store. Trying to download the app on an iOS device running an earlier iOS version yields an error message.
See this content immediately after install